apiVersion: servicecatalog.k8s.io/v1beta1
kind: ServiceInstance
metadata:
  name: tls-certificate
  namespace: microservices
spec:
  clusterServiceClassExternalName: tlscertificate
  clusterServicePlanExternalName: default
  parameters:
    validity: 1
    cn: "example.com"
